Winpwn 1st Gen 2.0 Jailbroken

Storm

New Member
Nov 20, 2007
14
0
0
Texas
#1
I got it done using a tutorial. My only concern, it had me select the bootloader options. Right now I'm on 3.9. Should I be on 4.6 for 2.0?

Any advice?
 

jimmyrules712

New Member
Bronze
Sep 21, 2007
264
0
0
#2
I unlocked mine with winpwn and although I installed it with both bootloader files it looks like it's using 3.9 also.

so if everything is working fine I wouldn't worry about it.
 

Storm

New Member
Nov 20, 2007
14
0
0
Texas
#3
I unlocked mine with winpwn and although I installed it with both bootloader files it looks like it's using 3.9 also.

so if everything is working fine I wouldn't worry about it.
Does your youtube work? I did what it said and didn't active youtube because I'm on AT&T. Yet it doesn't work.. Keeps telling me I need to plug in with iTunes and an internet connection :(
 

jimmyrules712

New Member
Bronze
Sep 21, 2007
264
0
0
#4
Does your youtube work? I did what it said and didn't active youtube because I'm on AT&T. Yet it doesn't work.. Keeps telling me I need to plug in with iTunes and an internet connection :(
I'm not sure, I haven't even tried it (don't use youtube often).

For more direct support you may want to check out the semi-official winpwn forum:
http://iPhonelinux.org/forum/